<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>index.html</title>
	</head>
	<body>
		<h1 align="center">You are at activity/index page</h1>

		<img src="https://a4.espncdn.com/combiner/i?img=%2Fi%2Fteamlogos%2Fnfl%2F500%2Fsea.png" length="500" width="500"/>

		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listing.html">music/listing.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>